.gallery {
    column-count: 3;
    column-gap: 0;
    width: 100%;
}
@media (max-width: 600px) {
    .gallery {
        column-count: 2;
    }
}
.gallery img {
    width: 100%;
    display: block;
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    margin: 0;

    border: 2px solid rgb(0, 0, 0);
    box-sizing: border-box;
}

body{
    background-color: black;
}

#lightbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    display: none;
    justify-content: center;
    align-items: center;
}

#lightbox img {
    max-width: 90%;
    max-height: 90%;
}